Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

Anfragen Software [Audi/VW/Skoda/Seat/Porsche] MHI2 MIB2/2.5 - ifs-root Patch Sammlung & Anfragen

MacanGTS

Newbie
Registriert
28. Februar 2021
Beiträge
5
Punkte Reaktionen
0
Erfolgspunkte
1
Thanks for your help RaySch, much appreciated! I tried multiple cables and phones, but did not make Android Auto launch. I only got the "Use Android Auto" dialog in my car when I plugged in in my phone and then nothing happened. Unfortunately I did not know that a firmware upgrade was not going to work or would be harmful.

So let's hope I can downgrade to K3299_MU0807 again. However, the backup that I made was around 150MB and the firmware upgrade that I used was around 5GB. The file structures also look totally different... Any tips on how to perform the firmware downgrade (or where to find a proper backup that I can use)?
 

RaySch

Ist gelegentlich hier
Registriert
1. Januar 2021
Beiträge
41
Lösungen
1
Punkte Reaktionen
17
Erfolgspunkte
18
Ouch, I think that‘s no good to be honest.. I‘ve checked the workshop manual:

Get a dealer or someone with Piwis 2 or 3 to do the following 2 steps:

1. FW upgrade must be confirmed under maintenance/repairs to finish and conclude
2. as I assumed, the PCM must be coded using „automatic coding“ under coding/programming options

PCM will then work again. You will have to enable AA/Carplay with MIB afterwards, else AA would remain disabled as automatic coding will disable the coding for „Google“ in PCM.

PS: since you got to the AA start screen with the older FW, the patch and EL worked and it was an issue either with your phone or cable.. that‘s what I referred to earlier
 
Zuletzt bearbeitet:

NB2LH

Newbie
Registriert
28. Februar 2021
Beiträge
14
Punkte Reaktionen
5
Erfolgspunkte
3
Hallo zusammen,

ich fahre einen Porsche Cayman Baujahr 2020 ohne Carplay und Navi.

Version Software : MHI2_ER_POG11_P5176 1452
Version Hardware: 055

Ich möchte gerne, wenn möglich, Navi, Carplay und Android Auto freischalten.
Gibt es dafür einen Patch, ich habe für meine Version keinen gefunden.

Und kann man das Navi aktivieren? Was muss ich tun, damit es funktioniert? Reicht es die VW Kartendaten zu installieren? (Habe diese bereits auf eine SD-Karte geladen)

Reicht es ein Backup mit M.I.B. zu machen und mit
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!
hochzuladen und hier im Forum zu posten?
Oder mit PN an eine bestimmte Person?

Vielen Dank im Voraus.

NB2LH
 

miouser

Meister
Registriert
15. September 2018
Beiträge
760
Punkte Reaktionen
630
Erfolgspunkte
163
@NB2LH

sag mal ist das dein ernst? lese die erste Beiträge durch!!! wenn du dich so anstellst wirst du keine Hilfe bekommen.
wer nicht fähig ist Anleitungen zu lesen der soll von der Unit die Finger weg lassen.
 

NB2LH

Newbie
Registriert
28. Februar 2021
Beiträge
14
Punkte Reaktionen
5
Erfolgspunkte
3
Hallo,

ich habe mir alles durchgelesen.
Backup ist auch schon erstellt.
Ich wollte nur wissen ob es reicht den Link zu posten oder ob ich das Backup anhängen soll.

Gruß
NB2LH
 
Zuletzt bearbeitet:

CaneTLOTW

Meister
Registriert
17. September 2010
Beiträge
809
Punkte Reaktionen
496
Erfolgspunkte
123
@NB2LH

Kannst deinen link im Beitrag löschen.
Hier geht es weiter für Porsche:

 

MTdiagnose

Newbie
Registriert
17. Januar 2018
Beiträge
3
Punkte Reaktionen
1
Erfolgspunkte
23
MHI2_ER_AU72x_P1059 MU0224 - Hier nochmal an die Gemeinde die Frage ob es für die genannte R8 MMI Version eine passende Updateversion mit Patch existiert..? Ziel ist Installation bzw. Freischaltung Apple CarPlay..!
Danke und LG

R8 MHI2_ER_AU72x_P1059 MU0224.jpeg
 
Zuletzt bearbeitet von einem Moderator:

CaneTLOTW

Meister
Registriert
17. September 2010
Beiträge
809
Punkte Reaktionen
496
Erfolgspunkte
123
Warum update?

Patch kann für die Version erstellt werden —> M.I.B
 
Zuletzt bearbeitet:

miouser

Meister
Registriert
15. September 2018
Beiträge
760
Punkte Reaktionen
630
Erfolgspunkte
163
@MTdiagnose

die FW MHI2_ER_AU62x_K1078_MU0916 musste laut metainfo gehen.
SupportedTrains = "MHI2_ER_AU72x_P1059*,MHI2_ER_AU62x_P1071*,MHI2_ER_AU62x_K1078*"

und dann musste man schauen was passiert wenn du MHI2_ER_AU62x_P5099_MU1340 versucht aufzuspielen.
 
Zuletzt bearbeitet:
OP
M

MIB-Wiki

Ist oft hier
Registriert
19. September 2020
Beiträge
109
Punkte Reaktionen
274
Erfolgspunkte
63
Stand - 16.03.2021:
Die Hinweise auf neue Versionen werden hier nicht immer aktuelle sein.
Immer eine frische Version ziehen bevor Ihr was macht.
V2.6.4 | Massive Improvements - again: Advanced coding for: VIM, Radio/DAB, FW Update, Telephone, System Information screen, updated GEM menu structure and more!

Mit V2.6.3+ wurde ein BUG gefixed, der leider zu einem Loop in der Installation geführt hat.
Bei VW/SKODA/SEAT, war dies nach jedem Neustart klar ersichtlich und konnte nach dem Entfernen der SD-Karte und Abbruch der Installation erstmal umgangen werden.
Bei Audi war dieser Loop leider nicht direkt ersichtlich. Erst wenn man wieder ins FW Update Menü gegangen ist wurde die Meldung sichtbar. Hier half dann ebenfalls SD-Karte raus und Installation abbrechen. Negativer Nebeneffkt war, dass die Unit sich zwar normal bedienen ließ, jedoch nicht abgeschaltet werden konnte.
 

manuninja

Newbie
Registriert
1. Februar 2021
Beiträge
18
Punkte Reaktionen
1
Erfolgspunkte
3
Hallo, ich arbeite daran, eine benutzerdefinierte ifsrootstage2-Datei für einen Audi TT zu erstellen, um die Firmware-Prüfung zu umgehen. Mir fehlt die richtige Datei mkifs_attribute, um das geänderte Dateisystem zu verpacken. Der Befehl, den ich ausführe, lautet

mkxfs -t ifs -nn -o ./ -r / ./mkifs_attributes.txt ./ifs_extracted ./patched_ifs.ifs

aber ich benötige das richtige mkifs_attributes.txt für Audi. Das, was ich habe, ist für Porsche und ich habe es hier heruntergeladen, aber es ist nicht gut:

Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!

Danke
 

nikkotsoi

Newbie
Registriert
12. März 2021
Beiträge
1
Punkte Reaktionen
0
Erfolgspunkte
1
Hallo Spezialist.
Vielen Dank für Ihre freundliche Hilfe
Ich habe meine Version von MIB2 überprüft. als MHI2_CN_AUG22_P0618. MU0618

Es ist ein CN-Lack. Ich glaube, es gibt kein Firmware-Update dafür.

Auf der ersten Seite wurde der G.E.M. Mehtod unterstützt die MHI2Q-Maschine. Aber meins ist ein normales MHI2 und ich bin mir nicht sicher, ob es von Harman hergestellt wurde.
Ist es noch in Ordnung, den G.E.M. um mein Gerät zu patchen?

Wenn es ok ist.
Ich muss also nur ein Backup erstellen und hier hochladen. Nachdem ich den Patch erstellt habe, kann ich das GEM mit dem für mein Gerät spezifischen Patch verwenden. Dann kann ich Carplay aktivieren?

the goal is to activate carplay ( audi smartphone interface)

Danke!
 

Anhänge

  • photo_2021-03-18_00-16-44.jpg
    photo_2021-03-18_00-16-44.jpg
    18 KB · Aufrufe: 14

Gii

Newbie
Registriert
18. März 2021
Beiträge
2
Punkte Reaktionen
0
Erfolgspunkte
1
Hallo meine gleichgesinnten Freunde! Ich arbeite bei einem Händler mit Flügeln und bin kürzlich auf Probleme gestoßen wie: Google Maps, die auf älteren Geräten nicht unterstützt werden, importierte Fahrzeuge, die auf EU umgestellt werden müssen. Ich sehe, dass für diese Autos wenig bis gar keine Informationen verfügbar sind, insbesondere für den ersten SUV. Daher möchte ich mit jemandem zusammenarbeiten, um herauszufinden, wie man Firmware extrahiert, Karten mit Aktivierung aktualisiert und möglicherweise Android Auto / Carplay aktiviert. und Aktivierung der ambient lighting im Infotainment. Jede Hilfe wäre dankbar und wäre auch bereit, dafür zu bezahlen. Dem Händler ist das Google-Problem nicht bekannt
und wie wahrscheinlich jeder andere Händler da draußen sind sie nicht daran interessiert, Nachrüstungen oder Codierung / Flashen zu unterstützen. Abgesehen von anderen gibt es keine Firmware-Updates oder Patches für diese Geräte, die während der Modellverkaufsjahre herauskamen. Ich habe Zugang zu OE-Geräten und Original-VCP / VCDS. Danke
 
Oben